SELECT Код_монолитного_ввода INTO #TmpTable FROM Справочник_монолитных_вводов
SET IDENTITY_INSERT Справочник_монолитных_вводов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_монолитного_ввода = 1) INSERT INTO Справочник_монолитных_вводов (Код_монолитного_ввода,Описание) VALUES (1,'монолитный ввод')

SET IDENTITY_INSERT Справочник_монолитных_вводов OFF
DROP TABLE #TmpTable
